Bug 464267 - Request to include SASL support
Request to include SASL support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-26 23:53 EDT by Vadym Chepkov
Modified: 2008-10-13 05:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-13 05:49:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vadym Chepkov 2008-09-26 23:53:05 EDT
subversion 1.5 can use SASL library.
Could you, please, compile it with SASL support.

All is necessary is
BuildRequires: cyrus-sasl-devel

and

--with-sasl=%{_prefix} \

to configure call

Thanks
Comment 1 Joe Orton 2008-09-30 09:21:15 EDT
Done, thanks for the request.

Note You need to log in before you can comment on or make changes to this bug.